

  html {
	background: url(../hintergrund/beigin.jpg) ;
    background-size: cover;
     color: black;  }



  #poem {
	margin: 1em auto;
	max-width: 34em;
	background: url(../hintergrund/vino.jpg) ;
	background-size: cover; 
	border-radius: 15px;  }
	
	
	
  div	{
	margin-left: 5em;	}
		 	
	
	 @media (max-width: 600px) {
		div	{
		margin-right: 1em ; }
